ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 30.566608
    classification: {}
    duration: 0.024002
    far: 4.2682e-06
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties: {}
    search: BBH
    significant: false
    time: '2023-07-10T18:32:51.194Z'
  superevent_id: S230710ad
  time_created: '2023-07-10T18:39:42Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230710ad/view/
EXTRA:
  area10: 167.859
  area50: 1087.725
  area90: 3270.727
  central coordinate:
    equatorial: 211.415094 -50.480044
    galactic: 314.823742 10.670039
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2023-07-10T18:34:01.000000'
  DATE-OBS: '2023-07-10T18:32:51.190000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60135.77281469908
  MOCORDER: 6
  OBJECT: G416537
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
